1:"$Sreact.fragment"
2:I[7737,["1312","static/chunks/1312-344fc46a2bb32709.js","7177","static/chunks/app/layout-feaafc462e38957d.js"],"default"]
3:I[2877,[],""]
4:I[3145,[],""]
5:I[1312,["1312","static/chunks/1312-344fc46a2bb32709.js","1679","static/chunks/app/changelog/page-f96fb146c8b8ac13.js"],""]
6:I[5074,[],"OutletBoundary"]
8:I[5074,[],"MetadataBoundary"]
a:I[5074,[],"ViewportBoundary"]
c:I[6468,[],""]
:HL["/_next/static/media/26d0ba92e140f0dc-s.p.woff2","font",{"crossOrigin":"","type":"font/woff2"}]
:HL["/_next/static/css/ca255f02fb532bbe.css","style"]
0:{"P":null,"b":"nDIrHo7b3yJG_KS3Hvb1z","p":"","c":["","changelog"],"i":false,"f":[[["",{"children":["changelog",{"children":["__PAGE__",{}]}]},"$undefined","$undefined",true],["",["$","$1","c",{"children":[[["$","link","0",{"rel":"stylesheet","href":"/_next/static/css/ca255f02fb532bbe.css","precedence":"next","crossOrigin":"$undefined","nonce":"$undefined"}]],["$","html",null,{"lang":"en","className":"__variable_be5b54","children":[["$","head",null,{"children":["$","script",null,{"dangerouslySetInnerHTML":{"__html":"\n(function(){\n  try {\n    var t = localStorage.getItem('adforia-theme') || 'dark';\n    document.documentElement.classList.toggle('light', t === 'light');\n  } catch(e){}\n})();\n"}}]}],["$","body",null,{"children":["$","$L2",null,{"children":["$","$L3",null,{"parallelRouterKey":"children","segmentPath":["children"],"error":"$undefined","errorStyles":"$undefined","errorScripts":"$undefined","template":["$","$L4",null,{}],"templateStyles":"$undefined","templateScripts":"$undefined","notFound":[[],[["$","title",null,{"children":"404: This page could not be found."}],["$","div",null,{"style":{"fontFamily":"system-ui,\"Segoe UI\",Roboto,Helvetica,Arial,sans-serif,\"Apple Color Emoji\",\"Segoe UI Emoji\"","height":"100vh","textAlign":"center","display":"flex","flexDirection":"column","alignItems":"center","justifyContent":"center"},"children":["$","div",null,{"children":[["$","style",null,{"dangerouslySetInnerHTML":{"__html":"body{color:#000;background:#fff;margin:0}.next-error-h1{border-right:1px solid rgba(0,0,0,.3)}@media (prefers-color-scheme:dark){body{color:#fff;background:#000}.next-error-h1{border-right:1px solid rgba(255,255,255,.3)}}"}}],["$","h1",null,{"className":"next-error-h1","style":{"display":"inline-block","margin":"0 20px 0 0","padding":"0 23px 0 0","fontSize":24,"fontWeight":500,"verticalAlign":"top","lineHeight":"49px"},"children":404}],["$","div",null,{"style":{"display":"inline-block"},"children":["$","h2",null,{"style":{"fontSize":14,"fontWeight":400,"lineHeight":"49px","margin":0},"children":"This page could not be found."}]}]]}]}]]],"forbidden":"$undefined","unauthorized":"$undefined"}]}]}]]}]]}],{"children":["changelog",["$","$1","c",{"children":[null,["$","$L3",null,{"parallelRouterKey":"children","segmentPath":["children","changelog","children"],"error":"$undefined","errorStyles":"$undefined","errorScripts":"$undefined","template":["$","$L4",null,{}],"templateStyles":"$undefined","templateScripts":"$undefined","notFound":"$undefined","forbidden":"$undefined","unauthorized":"$undefined"}]]}],{"children":["__PAGE__",["$","$1","c",{"children":[["$","div",null,{"className":"mx-auto max-w-2xl px-6 py-16","style":{"background":"var(--bg)"},"children":[["$","$L5",null,{"href":"/","className":"text-sm font-semibold text-brand-400 hover:underline","children":"← AdForia"}],["$","h1",null,{"className":"mb-2 mt-4 text-4xl font-extrabold tracking-tight","children":"Changelog"}],["$","p",null,{"className":"mb-10 text-sm text-[var(--muted)]","children":"Founder-run, shipped daily — because the founder needs the tool tomorrow morning too."}],[["$","div","July 2, 2026",{"className":"mb-10","children":[["$","div",null,{"className":"mb-3 text-[12px] font-bold uppercase tracking-widest text-brand-300","children":"July 2, 2026"}],["$","ul",null,{"className":"space-y-2","children":[["$","li","Free trial: one short video ad or two statics through the full pipeline — BYOK, no card",{"className":"flex gap-2.5 text-[14px] leading-relaxed","children":[["$","span",null,{"className":"font-bold text-brand-400","children":"＋"}],["$","span",null,{"className":"text-[var(--muted)]","children":"Free trial: one short video ad or two statics through the full pipeline — BYOK, no card"}]]}],["$","li","Board Check: pre-spend AI vision QA of every draft frame against its script line, with corrected prompts",{"className":"flex gap-2.5 text-[14px] leading-relaxed","children":[["$","span",null,{"className":"font-bold text-brand-400","children":"＋"}],["$","span",null,{"className":"text-[var(--muted)]","children":"Board Check: pre-spend AI vision QA of every draft frame against its script line, with corrected prompts"}]]}],["$","li","Iterate Winner: visual refresh with the winning script untouched, or script remix on the proven beat structure",{"className":"flex gap-2.5 text-[14px] leading-relaxed","children":[["$","span",null,{"className":"font-bold text-brand-400","children":"＋"}],["$","span",null,{"className":"text-[var(--muted)]","children":"Iterate Winner: visual refresh with the winning script untouched, or script remix on the proven beat structure"}]]}],["$","li","Learnings: win/loss tags tracked by hook angle & format — and auto-biasing every new storyboard",{"className":"flex gap-2.5 text-[14px] leading-relaxed","children":[["$","span",null,{"className":"font-bold text-brand-400","children":"＋"}],["$","span",null,{"className":"text-[var(--muted)]","children":"Learnings: win/loss tags tracked by hook angle & format — and auto-biasing every new storyboard"}]]}],["$","li","Hook angle stored structurally on projects (learnings no longer depend on titles)",{"className":"flex gap-2.5 text-[14px] leading-relaxed","children":[["$","span",null,{"className":"font-bold text-brand-400","children":"＋"}],["$","span",null,{"className":"text-[var(--muted)]","children":"Hook angle stored structurally on projects (learnings no longer depend on titles)"}]]}],["$","li","Batch queue upgraded to 2 parallel lanes with ETA per job",{"className":"flex gap-2.5 text-[14px] leading-relaxed","children":[["$","span",null,{"className":"font-bold text-brand-400","children":"＋"}],["$","span",null,{"className":"text-[var(--muted)]","children":"Batch queue upgraded to 2 parallel lanes with ETA per job"}]]}],["$","li","Landing: real production receipts — prompts, frames, the Board Check catch, the itemized bill",{"className":"flex gap-2.5 text-[14px] leading-relaxed","children":[["$","span",null,{"className":"font-bold text-brand-400","children":"＋"}],["$","span",null,{"className":"text-[var(--muted)]","children":"Landing: real production receipts — prompts, frames, the Board Check catch, the itemized bill"}]]}]]}]]}],["$","div","July 1, 2026",{"className":"mb-10","children":[["$","div",null,{"className":"mb-3 text-[12px] font-bold uppercase tracking-widest text-brand-300","children":"July 1, 2026"}],["$","ul",null,{"className":"space-y-2","children":[["$","li","Team seats: up to 3 members with individual PIN sign-ins (Studio)",{"className":"flex gap-2.5 text-[14px] leading-relaxed","children":[["$","span",null,{"className":"font-bold text-brand-400","children":"＋"}],["$","span",null,{"className":"text-[var(--muted)]","children":"Team seats: up to 3 members with individual PIN sign-ins (Studio)"}]]}],["$","li","Overnight batch queue: images → clips → final render unattended, restart-safe",{"className":"flex gap-2.5 text-[14px] leading-relaxed","children":[["$","span",null,{"className":"font-bold text-brand-400","children":"＋"}],["$","span",null,{"className":"text-[var(--muted)]","children":"Overnight batch queue: images → clips → final render unattended, restart-safe"}]]}],["$","li","Hook Lab batch: all 5 hooks become queued challenger ads in one click",{"className":"flex gap-2.5 text-[14px] leading-relaxed","children":[["$","span",null,{"className":"font-bold text-brand-400","children":"＋"}],["$","span",null,{"className":"text-[var(--muted)]","children":"Hook Lab batch: all 5 hooks become queued challenger ads in one click"}]]}],["$","li","Daily auto-backup (keeps the 3 newest archives) + one-click full backup",{"className":"flex gap-2.5 text-[14px] leading-relaxed","children":[["$","span",null,{"className":"font-bold text-brand-400","children":"＋"}],["$","span",null,{"className":"text-[var(--muted)]","children":"Daily auto-backup (keeps the 3 newest archives) + one-click full backup"}]]}],["$","li","Swipe Files: drop the ad video or screenshots — frames extracted, audio transcribed, structured breakdown",{"className":"flex gap-2.5 text-[14px] leading-relaxed","children":[["$","span",null,{"className":"font-bold text-brand-400","children":"＋"}],["$","span",null,{"className":"text-[var(--muted)]","children":"Swipe Files: drop the ad video or screenshots — frames extracted, audio transcribed, structured breakdown"}]]}],["$","li","1:1 and 4:5 renders from the same clips (aspect picker)",{"className":"flex gap-2.5 text-[14px] leading-relaxed","children":[["$","span",null,{"className":"font-bold text-brand-400","children":"＋"}],["$","span",null,{"className":"text-[var(--muted)]","children":"1:1 and 4:5 renders from the same clips (aspect picker)"}]]}],["$","li","Render-done desktop notifications · win/loss tagging on every ad",{"className":"flex gap-2.5 text-[14px] leading-relaxed","children":[["$","span",null,{"className":"font-bold text-brand-400","children":"＋"}],["$","span",null,{"className":"text-[var(--muted)]","children":"Render-done desktop notifications · win/loss tagging on every ad"}]]}],["$","li","Deployment guide (Tailscale / VPS / Docker) + Dockerfile",{"className":"flex gap-2.5 text-[14px] leading-relaxed","children":[["$","span",null,{"className":"font-bold text-brand-400","children":"＋"}],["$","span",null,{"className":"text-[var(--muted)]","children":"Deployment guide (Tailscale / VPS / Docker) + Dockerfile"}]]}],["$","li","Instrument Sans design system · simplified 6-item navigation · History folders",{"className":"flex gap-2.5 text-[14px] leading-relaxed","children":[["$","span",null,{"className":"font-bold text-brand-400","children":"＋"}],["$","span",null,{"className":"text-[var(--muted)]","children":"Instrument Sans design system · simplified 6-item navigation · History folders"}]]}]]}]]}],["$","div","June 2026",{"className":"mb-10","children":[["$","div",null,{"className":"mb-3 text-[12px] font-bold uppercase tracking-widest text-brand-300","children":"June 2026"}],["$","ul",null,{"className":"space-y-2","children":[["$","li","Karaoke captions (≤2 lines, word-by-word highlight) on every render path",{"className":"flex gap-2.5 text-[14px] leading-relaxed","children":[["$","span",null,{"className":"font-bold text-brand-400","children":"＋"}],["$","span",null,{"className":"text-[var(--muted)]","children":"Karaoke captions (≤2 lines, word-by-word highlight) on every render path"}]]}],["$","li","Two-part emotional music arc — tense through the problem, hopeful at the product reveal",{"className":"flex gap-2.5 text-[14px] leading-relaxed","children":[["$","span",null,{"className":"font-bold text-brand-400","children":"＋"}],["$","span",null,{"className":"text-[var(--muted)]","children":"Two-part emotional music arc — tense through the problem, hopeful at the product reveal"}]]}],["$","li","Real-product compositing: your product photo appears in-scene, never an invented package",{"className":"flex gap-2.5 text-[14px] leading-relaxed","children":[["$","span",null,{"className":"font-bold text-brand-400","children":"＋"}],["$","span",null,{"className":"text-[var(--muted)]","children":"Real-product compositing: your product photo appears in-scene, never an invented package"}]]}],["$","li","Reusable AI actors with continuity locking across scenes",{"className":"flex gap-2.5 text-[14px] leading-relaxed","children":[["$","span",null,{"className":"font-bold text-brand-400","children":"＋"}],["$","span",null,{"className":"text-[var(--muted)]","children":"Reusable AI actors with continuity locking across scenes"}]]}],["$","li","DR visual direction: every beat's visual dramatizes its exact line (≤3s cuts, camera motion)",{"className":"flex gap-2.5 text-[14px] leading-relaxed","children":[["$","span",null,{"className":"font-bold text-brand-400","children":"＋"}],["$","span",null,{"className":"text-[var(--muted)]","children":"DR visual direction: every beat's visual dramatizes its exact line (≤3s cuts, camera motion)"}]]}],["$","li","Draft mode (~2¢ images) · per-ad live spend counter · stuck-job auto-recovery",{"className":"flex gap-2.5 text-[14px] leading-relaxed","children":[["$","span",null,{"className":"font-bold text-brand-400","children":"＋"}],["$","span",null,{"className":"text-[var(--muted)]","children":"Draft mode (~2¢ images) · per-ad live spend counter · stuck-job auto-recovery"}]]}],["$","li","Trilingual output: EN/ES/PT scripts, voiceover and captions from one switch",{"className":"flex gap-2.5 text-[14px] leading-relaxed","children":[["$","span",null,{"className":"font-bold text-brand-400","children":"＋"}],["$","span",null,{"className":"text-[var(--muted)]","children":"Trilingual output: EN/ES/PT scripts, voiceover and captions from one switch"}]]}],["$","li","Static ads with Meta-safe margins · Ad cloner · Storyboard import",{"className":"flex gap-2.5 text-[14px] leading-relaxed","children":[["$","span",null,{"className":"font-bold text-brand-400","children":"＋"}],["$","span",null,{"className":"text-[var(--muted)]","children":"Static ads with Meta-safe margins · Ad cloner · Storyboard import"}]]}]]}]]}]]]}],null,["$","$L6",null,{"children":"$L7"}]]}],{},null,false]},null,false]},null,false],["$","$1","h",{"children":[null,["$","$1","3tkLheGAtlulw0LNm-yBS",{"children":[["$","$L8",null,{"children":"$L9"}],["$","$La",null,{"children":"$Lb"}],["$","meta",null,{"name":"next-size-adjust","content":""}]]}]]}],false]],"m":"$undefined","G":["$c","$undefined"],"s":false,"S":true}
b:[["$","meta","0",{"name":"viewport","content":"width=device-width, initial-scale=1"}]]
9:[["$","meta","0",{"charSet":"utf-8"}],["$","title","1",{"children":"AdForia — AI Ad Studio"}],["$","meta","2",{"name":"description","content":"AI ad production system"}]]
7:null
